*{
background-color:transparent;
}

body{
background-color:#6699cc;
}

p a, #footer a{
color:#6699cc;
text-decoration: none;
}
p a:visited{
color:#999999;
}

p a:hover{
text-decoration: underline;
}



#main h1{
color:#333333;
/*margin-bottom:14px;*/
/*letter-spacing:0.2em;*/
font-size:0.9em;
}

#menulaterale{
background-image:none;
}

.colonnadestra li{
color:#6699cc;
}






#board {
background: #fff url(../images/board_modaimmagine.jpg) no-repeat top left;

}
#footer{
border-top:6px solid #6699cc;
border-bottom:0px;
}

#colonnadestrahome h1{
background-color:#6699cc;
}
.risultatoricerca  .selected{
background-color:#6699cc;
}

#board_menu ul li, #board_menu ul li a{
        display: block;
        width: 240px;
        height: 61px;
}
#board_menu ul li{
        background-image: url('../images/menu_right.png');
}
#board_menu ul li.item1{background-position:0 0px;}
#board_menu ul li.item2{background-position:0 -61px;}
#board_menu ul li.item3{background-position:0 -122px;}
#board_menu ul li.item4{background-position:0 -183px;}

#board_menu ul li.item1:hover{background-position:240px 0px;}
#board_menu ul li.item2:hover{background-position:240px -61px;}
#board_menu ul li.item3:hover{background-position:240px -122px;}
#board_menu ul li.item4:hover{background-position:240px -183px;}

.news div{
	margin-top:0px;
	margin-left:5px;
}
.news div.datanews{
	margin-top:0px;
}
.datanews {
    color: #333333;
    //font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 14px;
    padding-top: 5px;
    width: 160px;
    text-transform:lowercase;
    letter-spacing:0px;
    line-height: 13px;
}

.titoloazul {
    color: #6699CC;
    //font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 14px;
    padding-top: 5px;
    width: 160px;
    text-decoration:none;
}
.titoloazul a{
    color: #6699CC;
    text-decoration:none;
}
.titolored {
    color: #B33030;
    //font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 14px;
    padding-top: 5px;
    width: 160px;
    text-decoration:none;
}
.titolored a{
    color: #B33030;
    text-decoration:none;
}

.testonews {
    color: #666666;
    //font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    padding-left: 14px;
    width: 160px;
}
.archive{
	padding: 10px;
}
.archive .testo {
    color: #666666;
    //font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
}
.archive .testo a{
    color: #666666;
 	text-decoration: none;
}
.archive .titolo{
	color: #CCCCCC;
	//font-family: Verdana,Geneva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration:none;
}
.archive .titolo a{
	color: #333333;
	text-decoration: none;
}
.archive .data {
    color: #333333;
    //font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
    text-transform:lowercase;
    letter-spacing:0px;
    line-height: 13px;
}

.news div.testonews{
	margin-top:1px;	
}
.news div.testonews a{
	color: #333333;	
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
}
.news div.image{
	margin-left: 18px;
}
.single-news{
	min-height: 500px;
	padding: 15px;
}
.single-news .datanews{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.single-news .subheader{
	padding-top: 10px;
	padding-bottom:20px;
}
.single-news .subheader h2{
	font-family: Verdana;
	font-size: 75%;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 150%;
	margin: 0;
	padding: 0;
}
.news-list-browse{
	padding: 20px;
	font-size: 70%;
	color: #333333;
}
.news-list-browse a{
	text-decoration: none;
	color: #666666;
}



